{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198",
  "scrapedAt": "2025-12-17T09:09:35.414Z",
  "menuId": 1564,
  "page": 198,
  "count": 20,
  "items": [
    {
      "title": "ซื้อวัสดุงานบ้านงานครัว (กองช่าง) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067254256&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067252659&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ (กองสาธารณสุขฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067261960&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อยางแอสฟัลท์ติกคอนกรีต (ขนาด 20 กก.) จำนวน 800 ถุง โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067262966&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง (เปลี่ยนแบตเตอรี่ รถยนต์ หมายเลขทะเบียน กท-3025 , กจ-500) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067257840&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง (เปลี่ยนยางรถ JCB หมายเลขทะเบียน ตค-172) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067255973&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-2449 โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067250981&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้อวัสดุยานพาหนะและขนส่ง (เปลี่ยนแบตเตอรี่ รถยนต์ หมายเลขทะเบียน ข-1462) โดยวิธีเฉพาะเจาะจง",
      "date": "15 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067260029&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย",
      "date": "14 มิ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64060010019&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-2449",
      "date": "14 มิ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64060009981&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3809",
      "date": "14 มิ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64060009981&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้ออาหารเสริม(นม) ประจำภาคเรียนที่ 1/2564 และปิดเทอมประจำภาคเรียนที่ 1/2564 โดยวิธีเฉพาะเจาะจง",
      "date": "14 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067202461&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์กระบะ หมายเลขทะเบียน กง 9784 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "14 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067239132&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ (ศูนย์พัฒนาเด็กเล็กฯ 2) จำนวน 2 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "14 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067219066&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ (ร.ร.อนุบาลลาดสวาย 2) จำนวน 2 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "14 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067217610&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "ซื้ออาหารเสริม(นม) ประจำภาคเรียนที่ 1/2564 และปิดเทอมประจำภาคเรียนที่ 1/2564 โดยวิธีเฉพาะเจาะจง",
      "date": "11 มิ.ย. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64067202461&fileName=pricebuild_1509903380_64067202461.zip",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน บธ-8625 โดยวิธีเฉพาะเจาะจง",
      "date": "11 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067198618&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกน้ำดับเพลิง หมายเลขทะเบียน บฉ-6947 โดยวิธีเฉพาะเจาะจง",
      "date": "11 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067199358&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 81-8166 โดยวิธีเฉพาะเจาะจง",
      "date": "11 มิ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64067197445&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    },
    {
      "title": "อาหารเสริม(นม) ประจำภาคเรียนที่ 1/2564 และปิดเทอมประจำภาคเรียนที่ 1/2564",
      "date": "10 มิ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64060007513&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/198"
    }
  ]
}